.popupBlk {
  position: fixed;
  /* display: none; */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  z-index: 1000;
}
.popupBlk .popupBnr {
  position: fixed;
  display: block;
  width: 80%;
  top: 50%;
  left: 50%;
  margin: 0;
  padding: 0;
  max-width: 520px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  display: inline-block;
}
.popupBlk .popupBnr a {
  width: 100%;
}

.popupBlk p {
  /* position: absolute; */
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.85);
  z-index: -1;
}
.onPop {
  display: block;
}

.popupBlk .closeBtn {
  max-width: 60px;
  z-index: 20;
  position: fixed;
  display: block;
  width: 60px;
  top: 20px;
  right: -10px;
  margin: auto;
  padding: 0;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: inline-block;
}

.popupBlk a img {
  height: auto;
  vertical-align: bottom;
  margin: 0 auto;
  text-align: center;
  display: block;
}

.popupCoockie {
  top: auto;
  bottom: 0;
  height: auto;
  background: #000;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 16px 5%;
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  display: none;
}

.popupCoockie .txtGlp {
  position: relative;
  width: 80%;
  left: 0;
  max-width: 100%;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  padding: 0;
  color: #fff;
}

.popupCoockie .txtGlp p {
  background: none;
  text-align: left;
  line-height: 1.25;
  letter-spacing: 0.2em;
}
.popupCoockie .txtGlp a {
  color: #fff;
  text-decoration: underline;
  line-height: 2;
}

.popupCoockie .closeBtn {
  position: relative;
  background: #fff;
  width: 12%;
  max-width: 100%;
  top: 0;
  -webkit-transform: translate(0);
  -ms-transform: translate(0);
  transform: translate(0);
  padding: 12px;
  cursor: pointer;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
}
.popupCoockie.onPop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 768px) {
  .popupCoockie {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    padding: 12px;
    flex-flow: column;
  }
  .popupCoockie .txtGlp {
    width: 100%;
    left: 0;
    max-width: 100%;
    padding: 0;
  }

  .popupCoockie .txtGlp p {
    line-height: 1.25;
    letter-spacing: 0.2em;
  }
  .popupCoockie .txtGlp a {
    line-height: 2;
  }

  .popupCoockie .closeBtn {
    width: 80%;
    padding: 8px;
    margin: 10px auto 0;
  }
}
.popHide {
  -webkit-animation: hide 0.5s linear 0s;
  animation: hide 0.5s linear 0s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes hide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}
@keyframes hide {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}
